<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>

            var numeros=[1,34,55,67,88,99];
            
            for(i = 0; i < 200; i++) {
                document.write("<div>",i,"</div>");
            }

            
        </script>
    </body>
</html>
        
